﻿@import url('https://fonts.googleapis.com/css?family=Arvo');
.text-class-1{color:#050505;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-2{font-weight:bold;
font-size:18px;
}
.text-class-3{color:#050505;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-4{font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-5{color:#4cdb36;
}
.text-class-6{color:#4cdb36;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-7{color:#ff0505;
font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-8{color:#070707;
font-family:arvo, serif;
font-size:16px;
}
.text-class-9{color:#050505;
font-family:arvo, serif;
font-size:16px;
}
.text-class-10{color:#050505;
}
.text-class-11{font-family:arvo, serif;
font-size:16px;
}
.text-class-12{color:#070707;
}
.text-class-13{font-size:16px;
}
.text-class-14{font-family:arvo, serif;
}
.text-class-15{color:#050505;
font-family:georgia;
font-size:16px;
}
.text-class-16{font-family:georgia;
font-size:16px;
}
.text-class-17{color:#050505;
font-weight:bold;
font-size:24px;
}
.text-class-18{color:#050505;
font-family:georgia;
font-weight:bold;
}
.text-class-19{font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-20{color:#6be549;
}
.text-class-21{color:#050505;
font-family:georgia;
font-weight:bold;
font-size:13px;
}
.text-class-22{color:#050505;
font-size:13px;
}
.text-class-23{font-family:georgia;
}
.text-class-24{color:#202020;
font-family:georgia;
font-size:13px;
}
.text-class-25{color:#050505;
font-family:georgia;
}
.text-class-26{color:#050505;
font-family:georgia;
font-weight:bold;
font-size:32px;
}
.text-class-27{color:#ffffff;
font-family:georgia;
font-size:18px;
}
.text-class-28{color:#070707;
font-family:georgia;
font-size:18px;
}
.text-class-29{color:#070707;
font-family:georgia;
font-size:16px;
}
.text-class-30{color:#000000;
font-family:times new roman;
font-size:16px;
}
.text-class-31{color:#050505;
font-family:georgia;
font-size:13px;
}
.text-class-32{font-size:13px;
}
.text-class-33{color:#ffffff;
font-family:georgia;
font-size:13px;
}
.text-class-34{color:#070707;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-35{font-family:georgia;
font-size:13px;
}
.text-class-36{color:#070707;
font-family:georgia;
font-size:13px;
}
.text-class-37{font-weight:bold;
}
.text-class-38{color:#050505;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-39{font-family:georgia;
font-size:18px;
}
.text-class-40{color:#050505;
font-family:georgia;
font-weight:bold;
font-size:48px;
}
.text-class-41{color:#050505;
font-family:georgia;
font-size:18px;
}
.text-class-42{color:#ffffff;
font-family:georgia;
font-size:24px;
}
.text-class-43{font-family:times new roman;
}
.text-class-44{font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-45{font-family:georgia;
font-weight:bold;
}
.text-class-46{color:#dedede;
font-family:georgia;
font-style:italic;
font-size:13px;
}
.text-class-47{font-size:18px;
}
.text-class-48{font-style:italic;
}
.text-class-49{color:#050505;
font-family:georgia;
font-size:24px;
}
.text-class-50{color:#020202;
font-family:georgia;
}
.text-class-51{color:#020202;
font-family:georgia;
font-weight:bold;
}
.text-class-52{color:#ed1c24;
font-family:georgia;
font-weight:bold;
}
.text-class-53{color:#020202;
font-family:georgia;
font-size:13px;
}
.text-class-54{color:#020202;
}
.text-class-55{font-family:georgia;
font-size:10px;
}
.text-class-56{color:#ed1c24;
font-family:georgia;
font-size:13px;
}
.text-class-57{color:#020202;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-58{color:#020202;
font-family:georgia;
font-size:18px;
}
.text-class-59{color:#ed1c24;
font-weight:bold;
font-size:18px;
}
.text-class-60{color:#020202;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-61{color:#dedede;
font-family:georgia;
}
